@charset "utf-8";
/* CSS quote box Document */

.quotebox {
width: 75%;
border-radius: 0 25px 25px 25px;
border: .2em solid white;
margin: 0 auto 10px auto;
padding: 5px 10px;
background-color: #d9e8f8;
}
.xlquote {
font-size:100px;
line-height:0.6em;
opacity:0.2;
color: #000;
float: left;
}

.xlendquote {
font-size:100px;
line-height:0.4em;
opacity:0.2;
color: #000;
float: right;
}

.xlqtmargin {
margin-top: -40px;
}

p.xlqtmargin.major {
 padding: 0 2% 0 0;
} 

.inside-italic { font-style: normal; }

.major em { padding: 0 10% 5% 10%;}